.loading_wrap {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}

.loader_logo {
  height: 100px;
  width: 250px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader_logo img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
}

.loading {
  border: 4px solid rgba(139, 92, 246, 0.1);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border-top-color: #8b5cf6;
  animation: loader 1s linear infinite;
}

@keyframes loader {
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes loader {
  to {
    -webkit-transform: rotate(360deg);
  }
}